SELECT * FROM Klaim_Detail WHERE No_Klaim='2014.427009'

--UPDATE
--  dbo.Klaim_Detail
--SET
--  Keterangan = 'PENYAKIT KELAMIN'
--WHERE 
--  No_Klaim='2014.427009'
--  AND Kode_Santunan='RJ08'
--  AND Keterangan='PENYAKIT KELAMIN GO'


SELECT * FROM Klaim_Ref_Detail 
WHERE No_Ref='2014.096994'

--UPDATE
--  dbo.Klaim_Ref_Detail
--SET
--  Keterangan = 'PENYAKIT KELAMIN'
--WHERE 
--  No_Klaim='2014.427009'
--  AND No_Ref='2014.096994'
--  AND Keterangan='PENYAKIT KELAMIN GO'

SELECT
  *
FROM
  dbo.Klaim_Peserta
WHERE
  No_Klaim='2014.427009'

--UPDATE
--  dbo.Klaim_Peserta
--SET
--  Tolakan='Penyakit tidak disantun:PENYAKIT KELAMIN'
--WHERE
--  No_Klaim='2014.427009'
--  AND Tolakan='Penyakit tidak disantun:PENYAKIT KELAMIN GO'